actions: []
api_documentation: http://docs.ros.org/en/melodic/api/openzen_sensor/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- roscpp
- sensor_msgs
- std_msgs
- std_srvs
- tf
- topic_tools
depends_on: []
description: ROS driver for LP-Research inertial measurement units and satellite navigation
  senors
devel_jobs:
- https://build.ros.org/view/Mdev/job/Mdev__openzen_sensor__ubuntu_bionic_amd64
doc_job: https://build.ros.org/view/Mdoc/job/Mdoc__openzen_sensor__ubuntu_bionic_amd64
has_changelog_rst: true
license: MIT, Boost Software License, LGPLv3, BSD
maintainer_status: developed
maintainers: Thomas Hauth <thomas@lp-research.com>, Feng <lxf@alubi.cn>, H.E. YAP
  <yap@lp-research.com>, Yongkin <yongkin@lp-research.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Msrc_uB/job/Msrc_uB__openzen_sensor__ubuntu_bionic__source
- https://build.ros.org/view/Mbin_uB64/job/Mbin_uB64__openzen_sensor__ubuntu_bionic_amd64__binary
- https://build.ros.org/view/Mbin_ubhf_uBhf/job/Mbin_ubhf_uBhf__openzen_sensor__ubuntu_bionic_armhf__binary
- https://build.ros.org/view/Mbin_ubv8_uBv8/job/Mbin_ubv8_uBv8__openzen_sensor__ubuntu_bionic_arm64__binary
repo_name: openzen_sensor
repo_url: ''
srvs: []
timestamp: 1676548769.4971998
url: ''
vcs: git
vcs_uri: https://bitbucket.org/lpresearch/openzenros.git
vcs_version: master
